{
  "env": {
    "browser": true,
    "es2021": true
  },
  "extends": "eslint:recommended",
  "parserOptions": {
    "ecmaVersion": 2021, // 使用你需要的最新版本
    "sourceType": "module"
  },
  "rules": {
    // 你的自定义规则
  }
}
